.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
    color: #333;
    text-shadow: none;
    background-color: #fff;
    border: .05rem solid #fff;
}

body {
    height: 100%;
    display: block;
    text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
    background-size: cover;
    background: url(../images/background.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: #333;
}

body:before {
    content: "";
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -10;
    background: url(../images/background.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: #333;
}

.titulo-seccion,
.sobremi-texto {
    color: white;
}

.texto-about {
    text-align: start;
}

.whatcanido {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.cover-container {
    max-width: 42em;
}

.main-image img {
    max-width: 100%;
    max-height: 100%;
}

.main-image {
    width: 250px;
    position: relative;
    margin-right: 20px;
    padding: 15px;
}

.container {
    margin-bottom: 25px;
}


/*
 * Header
 */

.masthead {
    margin-bottom: 2rem;
}

.masthead-brand {
    margin-bottom: 0;
}

.nav-masthead .nav-link {
    padding: .25rem 0;
    font-weight: 700;
    color: rgba(255, 255, 255, .5);
    background-color: transparent;
    border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
    border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link+.nav-link {
    margin-left: 1rem;
}

.nav-masthead .active {
    color: #fff;
    border-bottom-color: #fff;
}

@media (min-width: 48em) {
    .masthead-brand {
        float: left;
    }
    .nav-masthead {
        float: right;
    }
}


/*
 * Cover
 */

.cover {
    padding: 0 1.5rem;
}

.cover .btn-lg {
    padding: .75rem 1.25rem;
    font-weight: 700;
}

.ul-skills {
    text-align: center;
    padding-left: 0;
}

.li-skills {
    display: inline-block;
    margin: 7px;
    padding: 5px 10px;
    color: white;
    background: #677173;
    list-style: none;
    cursor: default;
    font-size: 1.2em;
}


/*
 * Footer
 */

.mastfoot {
    color: rgba(255, 255, 255, .5);
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}